Subject: [TR] TR4 Oil Breather Pipe Oil Catch Tank

From: Cosmo Kramer <[email-masked]>
Date: Sun, 29 Apr 2012 01:40:47 -0700 (PDT)

Paul wrote:
Subject: TR4 Oil Breather Pipe Oil Catch Tank
Date: Fri, 27 Apr
2012 
From: <[email-masked]>

I'm thinking about removing the plug
from the TR4 engine block and replace with a breather pipe.  Question is if I
connect a hose from the pipe to a catch tank, will the pipe be as effective?
-Paul 
------------------------- +++++++++++ -------------
Hi Paul!
You are
really talking about changing the breathing system. So to answer this question
more in detail, I would need to know more on how your breathing system is set
up now. The TR4 made changes to this system two or three different times in
that model.
 
Well, as I remember the TR4 stock engine set up, the air enters
in through the Oil Filler Cap & possibly out of the Valve Cover (VC). Now
depending on the year of the car, when it was made (check the Vin #), to what
changes TRIUMPH made on the breathing system. 
1- I have seen VC's plugged &
the TR3 breathing pipe. But I doubt that's what you have in your set up
because you have mentioned about removing the plug to install a breathing tube
to go into an ?Oil Tank? (I would like more info. on where you were putting
this tank, how, & what ways you were planning on doing this.)
2- A tube out of
the VC & into the center of each air filter.
3- A tube out of the VC & into
the 'Gulp Valve' & then into the Intake Manifold (like that of the TR4A's
system).
 
As it was stated by Bill in his reply, you should have some venting
system coming out of the tank so the 'Blow-by Gasses' (BBG) have a way to
escape to reduce back pressure.
 
In one of Kas's books, Joe A. tried having
the 'BBG' go into the Exhaust System Which I tried, but had problems with the
tube melting because of the heat. I'm still working on this project (to work
out the details future).
 
What exactly is your purpose of installing this
tank?
Please reply or phone me (716-438-3769) after 19:00 & I'd be more that
willing to talk to you on what I've done so far & how that I may be of
service. I really don't want to type all the details because of using up the
lists limited space with pictures & not having this E-mail go through.
-Cosmo
Kramer

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]